 html, body, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section, summary {margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}
a{text-decoration:none;color:#8f8f8f;}
ol, ul {list-style: none;}
a > img{border: 0;}
body{font-size:14px;color:#000; border-top:10px solid #373608;  border-bottom:10px solid #373608;}
p {margin-bottom:7px;}
a, p a {text-decoration:none;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;position:relative;}

#header{ width:100%;}
.header_main{ width:1000px; margin:0 auto;}
.clr{ clear:both;}
.logo{ width:50%; float:left; margin:10px 0px 0px 0px;}
.logo_right{ width:21%; float:right; margin:10px 0px 0px 0px;}
.logo_right p{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#525113; line-height:25px;}
.logo_right p span{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; line-height:25px;}
.logo_right img{ float:right; margin:5px 0px;}
.navigation{ width:100%; background:url(../images/nav_back.png) repeat-x; margin:10px 0px 0px 0px; height:43px;}
.menu_bar{ width:1000px; margin:0 auto;}
.banner{ width:100%; margin:5px 0px 0px 0px;}
.middle{ width:100%;}
.middle_main{ width:1000px; margin:0 auto;}
.middle_center{ width:99%; margin:0 auto;}
.content{ width:100%; margin:20px 0px 0px 0px; background:#f4f4f4; padding-bottom:10px; border:1px solid #e5e5e4;}
.content_left{ width:25%; float:left; margin:10px 0px 0px 10px;}
.content_right{width:72%; float:right; margin:10px 0px 0px 10px;}
.content_right h1{ font-family: Verdana, Geneva, sans-serif; color:#343430; font-size:35px; font-weight:bold; padding-bottom:10px;}
.content_right ul{ margin:0px; padding:0px; list-style-type:none;}
.content_right ul li{ display:block; background:url(../images/li.png) no-repeat left;
    color: #010101;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 15px;
    line-height: 30px;
    padding-left: 20px;
}
.content_right ul li a{ font-size:15px; font-family:Verdana, Geneva, sans-serif; color:#010101;line-height:30px; padding-left:20px;}
.left_right_section{ width:100%; margin:20px 0px 0px 0px;}
.left_section{ width:71.5%; float:left;}
.right_section{ width:27%; float:right;}
.shade{ width:100%; margin-bottom:20px;}
.heading{ width:100%; background: #5a5919; /* Old browsers */
background: -moz-linear-gradient(top, #5a5919 0%, #393809 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a5919), color-stop(100%,#393809)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #5a5919 0%,#393809 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #5a5919 0%,#393809 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #5a5919 0%,#393809 100%); /* IE10+ */
background: linear-gradient(to bottom, #5a5919 0%,#393809 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a5919', endColorstr='#393809',GradientType=0 ); /* IE6-9 */ padding-bottom:7px;}
.heading h1{ color:#fff; font-family:Verdana, Geneva, sans-serif; font-size:18px; padding:7px 0px 0px 10px;}
.heading_bottom{ width:99.7%; background:#f4f4f4; padding-bottom:7px; border:1px solid #d6d6d4;}
.heading_left{ width:30%; float:left; padding:10px 0px 0px 10px;}
.heading_right{ width:66%; float:right; padding:10px 0px 0px 0px;}
.heading_right h2{ color:#393809; font-size:16px; font-family:Verdana, Geneva, sans-serif;}
.heading_right p{ color:#24241d; font-size:13px; font-family:Verdana,Geneva, sans-serif;padding:10px 15px 5px 0;line-height:20px;}
.heading_right span{ color:#393809; font-size:13px; font-family:Verdana, Geneva, sans-serif;padding:10px 0px 0px 0px;line-height:20px;}
.heading_bottom1{ width:99.6%;  background:#f4f4f4; padding-bottom:18px; border:1px solid #d6d6d4;}
.heading_bottom1 img{ margin:20px 0px 0px 15px;}
.profile{ width:100%; margin-bottom:21px;}
.media{ width:100%; margin-bottom:21px;}
.heading_bottom1 p{ font-size:13px; font-family:Verdana, Geneva, sans-serif; color:#000; padding:35px 15px 0px 15px; line-height:20px;}
.heading_bottom1 span{ font-size:13px; font-family:Verdana, Geneva, sans-serif; color:#5a5919; padding:10px 15px 10px 0px; line-height:20px; float:right;}
#footer{ width:100%; padding-bottom:20px;}
.footer_main{ width:1000px; margin:0 auto;}
.border{ width:100%; background:url(../images/border.png) repeat-x; height:6px; margin-bottom:20px; *margin-top:20px;}
.footer_content{ width:100%;}
.services{ width:30%; float:left; margin:0 33px 10px 0;}
.services h1{color:#393809; font-size:21px; font-family:Verdana, Geneva, sans-serif; padding-bottom:5px;}
.services ul{ margin:0px; padding:0px; list-style-type:none;}
.services ul li{ display:block;}
.services ul li a{ font-size:13px; font-family:Verdana, Geneva, sans-serif; color:#000; line-height:20px;}
.services ul li a:hover{ color:#393809;}
.services img{ margin:5px 5px 10px 0px;}
.services p{font-size:13px; font-family:Verdana, Geneva, sans-serif; color:#000; line-height:20px;}
.location{ width:30%; float:right; margin-bottom:20px; *margin-bottom:0px;}
.location h1{color:#393809; font-size:21px; font-family:Verdana, Geneva, sans-serif; padding-bottom:5px;}
.map{ width:100%;}
.copy{ width:100%;}
.copy p{ font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#393809; text-align:center;}


@media screen 
    and (min-width : 240px) 
    and (max-width : 360px){.header_main{ width:97%; margin:0 auto;}
	.logo{ width:100%; margin:10px 0px 0px 0px;}
    .logo_right{ width:100%; margin:10px 0px 0px 0px;}
	.navigation{ background:none;}
	.menu_bar{ width:97%; margin:0 auto;}
	.banner{ width:100%; margin:0px 0px 0px 0px;}
	.middle_main{ width:97%; margin:0 auto;}
	.content{ width:97%; margin:20px 0px 0px 0px; background:#f4f4f4; padding-bottom:10px; border:1px solid #e5e5e4;}
	.content_left{ width:91%; margin:10px 0px 0px 10px;}
    .content_right{width:91%;  margin:10px 0px 0px 10px;} 
	.content_right ul li{ display:block; background:none;}
	.left_section{ width:100%;}
    .right_section{ width:100%;}
	.heading_left{ width:97%;padding:10px 0px 0px 10px;}
    .heading_right{ width:95%; padding:10px 0px 0px 0px;}
	.heading_bottom1 img{ margin:20px 0px 0px 0px;}
	.footer_main{ width:100%; margin:0 auto;}
	.services{ width:90%; margin-left:20px;}
	.location{ display:none;}
    }



@media screen 
    and (min-width : 361px) 
    and (max-width : 600px){.header_main{ width:97%; margin:0 auto;}
	.logo{ width:100%; margin:10px 0px 0px 0px;}
    .logo_right{ width:59%; margin:10px 0px 0px 0px;}
	.navigation{ background:none;}
	.menu_bar{ width:97%; margin:0 auto;}
	.banner{ width:100%; margin:0px 0px 0px 0px;}
	.middle_main{ width:97%; margin:0 auto;}
	.content{ width:97%; margin:20px 0px 0px 0px; background:#f4f4f4; padding-bottom:10px; border:1px solid #e5e5e4;}
	.content_left{ width:91%; margin:10px 0px 0px 10px;}
    .content_right{width:91%;  margin:10px 0px 0px 10px;} 
	.content_right ul li{ display:block; background:none;}
	.left_section{ width:100%;}
    .right_section{ width:100%;}
	.heading_left{ width:97%;padding:10px 0px 0px 10px;}
    .heading_right{ width:95%; padding:10px 0px 0px 0px;}
	.heading_bottom1 img{ margin:20px 0px 0px 0px;}
	.footer_main{ width:100%; margin:0 auto;}
	.services{ width:90%; margin-left:20px;}
	.location{ width:95%;margin-bottom:20px;}
	.middle_center{ width:78%; margin:0 auto;}
}


@media screen 
    and (min-width : 551px) 
    and (max-width : 767px){.header_main{ width:97%; margin:0 auto;}
	.logo{ width:100%; margin:10px 0px 0px 0px;}
    .logo_right{ width:39%; margin:10px 0px 0px 0px;}
	.navigation{ background:none;}
	.menu_bar{ width:97%; margin:0 auto;}
	.banner{ width:100%; margin:0px 0px 0px 0px;}
	.middle_main{ width:97%; margin:0 auto;}
	.content{ width:97%; margin:20px 0px 0px 0px; background:#f4f4f4; padding-bottom:10px; border:1px solid #e5e5e4;}
	.content_left{ width:60%; margin:10px 0px 0px 84px;}
    .content_right{width:91%;  margin:10px 0px 0px 10px;} 
	.content_right ul li{ display:block; background:none;}
	.left_section{ width:100%;}
    .right_section{ width:100%;}
	.heading_left{ width:52%;padding:10px 0px 0px 100px;}
    .heading_right{ width:95%; padding:10px 0px 0px 0px;}
	.heading_bottom1 img{ margin:20px 0px 0px 0px;}
	.footer_main{ width:100%; margin:0 auto;}
	.services{ width:38%; margin-left:20px;}
	.location{ width:95%;margin-bottom:20px;}
	.middle_center{ width:78%; margin:0 auto;}
}


@media screen 
    and (min-width : 768px) 
    and (max-width : 1000px){.header_main{ width:97%; margin:0 auto;}
	.logo{ width:70%; margin:10px 0px 0px 0px;}
    .logo_right{ width:28%; margin:10px 0px 0px 0px;}
	.navigation{ background:none;}
	.menu_bar{ width:97%; margin:0 auto;}
	.banner{ width:100%; margin:0px 0px 0px 0px;}
	.middle_main{ width:97%; margin:0 auto;}
	.content{ width:97%; margin:20px 0px 0px 0px; background:#f4f4f4; padding-bottom:10px; border:1px solid #e5e5e4;}
	.content_left{ width:34%; margin:10px 0px 0px 10px;}
    .content_right{width:61%;  margin:10px 0px 0px 10px;} 
	.content_right ul li{ display:block; background:none;}
	.left_section{ width:62%;}
    .right_section{ width:35%;}
	.heading_left{ width:46%;padding:10px 0px 0px 10px;}
    .heading_right{ width:49%; padding:10px 0px 0px 0px;}
	.heading_bottom1 img{ margin:20px 0px 0px 0px;}
	.footer_main{ width:100%; margin:0 auto;}
	.services{ width:25%; margin-left:20px; margin-bottom:20px;}
	.location{ width:97%;margin-bottom:20px;}
	.middle_center{ width:100%; margin:0 auto;}
}

.example-image-link img {
    border: 5px solid #AAA728 !important;
    border-radius: 5px;
   
}


.galimg{background-color: #FFFFFF; border: 1px solid #B4B4B4; padding: 5px;}
.btn{ padding:6px 10px; background:#000; font-size:13px; color:#ffffff; border:none;}

.btn:hover{ text-decoration:underline;}

.back_1 {
    background-color: #595426;
    border: 1px solid #3B3A0A;
    color: #FFFFFF;
    cursor: pointer;
    float: left !important;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px !important;
    font-weight: lighter !important;
    padding: 5px 10px !important;
    text-align: center;
	margin:15px 0 5px;
	width:10%;
	height:18px;
}

